PyPm - how to install packages that are not curretnly supported in PyPm

Posted by jah on 2013-01-12 03:46
Forums: PyPM (discontinued) | OS: Windows 7

Good afternoon,

Apologies for what may be a relatively simple question, but I was wondering how one would go about installing packages that are not currently supported by PyPm (specifically basemap in this instance) such that everything is correctly for the ActivePython installation. All previous packages have been installed through PyPM.

Thanks very much for you help.